# Generated by Django 4.2.5 on 2023-10-18 14:28

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lesJeux', '0011_jeu_logo_jeu_url_steam'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jeu',
            name='personnages',
            field=models.ManyToManyField(blank=True, null=True, related_name='personnages', to='lesJeux.personnage'),
        ),
        migrations.AlterField(
            model_name='jeu',
            name='prix',
            field=models.IntegerField(),
        ),
    ]
